Question Migration vers nouveau serveur [multiples problèmes]

Plus d'informations
15 Jui 2015 05:59 - 17 Jui 2015 12:26 #1 par Rub091
Hello,

Je viens de faire une migration vers un nouveau serveur. Mais lorsque je me connecte à mon site www.simpleplanfrance.com j'obtiens une erreur 404

Peut être un soucis dans mon configuration.php
Dernière édition: 17 Jui 2015 12:26 par lavsteph. Raison: fusion de plusieurs sujets liés

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
15 Jui 2015 08:06 - 15 Jui 2015 08:06 #2 par carabao
bonjour,

Vérifie si ton htaccess est bien place à la racine de ton site.

Si pas soit il existe en htaccess.txt ,alors renomme le .htaccess

si pas, connecte toi dans la parie administration de ton site, désactive "Réécriture au 'vol' des URL", sauvegarde et essaie. Si cela fonctionne, c'est bien le .htaccess qui manque ou qui contient une erreur.

Site dédié à la caravane & au camping: www.caravane-camping.be
Dernière édition: 15 Jui 2015 08:06 par carabao.

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
15 Jui 2015 08:12 #3 par lavsteph
Bonjour,

tout comme carabao c'est soit et/ou ton configuration qui est mal configuré et ton htaccess, la preuve ton site est bien présent : simpleplanfrance.com/robots.txt

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
15 Jui 2015 09:10 - 15 Jui 2015 12:28 #4 par Rub091
Merci,

Je viens de créer un fichier texte vide, et je l'ai mis a la racine puis renommé .htaccess c'est bien cela ?
La réécriture en vol a été désactivé justement via le fichier config...

Voici le fichier config :

Quelque chose est masqué pour les invités. Veuillez vous connecter ou vous enregistrer pour le visualiser.


cela ne marche toujours pas ;(

Peut etre un problème dans l'exportation/importation de la bdd avec phpmyadmin ? codage ...

Je n'ai pas accès à l'administration non plus ... :
Joomla! Administration Login Error loading
Components: Error loading
Plugins: JAuthentication::__construct: Could not load authentication libraries. Username and password do not match

Ce n'ai pas la meme verison de php aussi 5.2 initalement vs 5.4 now ...
Dernière édition: 15 Jui 2015 12:28 par lavsteph. Raison: masquage données sensibles

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
15 Jui 2015 10:34 #5 par lavsteph
La différence de version PHP ne doit pas poser problème.

il semble que tuas réalisé ta migration en manuel là c'est un peu chaud sans être un amateur averti, je te conseille d'utiliser Akeeba Backup qui te simplifiera l'opếration.

Regarde ce tutoriel pour t'aider : www.aide-joomla.com/tutoriels/administre...la-avec-akeebabackup

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
15 Jui 2015 12:16 #6 par cavo789
Bonjour

A ta place, je supprimerai quand même pas mal de chose dans le code source que tu as donné ci-dessus. Tu donnes bien trop d'informations p.ex. sur ta base de données.


>La réécriture en vol a été désactivé justement via le fichier config...
Et pourtant ton configuration.php prouve le contraire ($SEF=1).

Bonne journée.

Christophe
Développeur d'aeSecure; suite de protection et d'optimisation de sites web Apache - www.aesecure.com
Votre site a été hacké ? Quelques conseils : www.aesecure.com/fr/blog/site-hacke.html
www.aesecure.com/fr/blog/joomla-securite.html

Connectez-vous ou Créer un compte pour participer à la conversation.

  • Vous ne pouvez pas: Créer un nouveau sujet.
  • Vous ne pouvez pas: Répondre au sujet.
  • Vous ne pouvez pas: Éditer votre message.
Modérateurs: lavstephxillibittramber91Scottuxsergestarter
Temps de génération de la page : 0.218 secondes